.bg-outside {
  position: relative;
}
.bg-outside:before,
.bg-outside:after {
  content: '';
  display: block;
  width: 100%;
  background: inherit;
  position: absolute;
  bottom: 0px;
  top: 0px;
}
.bg-outside:before {
  right: 100%;
}
.bg-outside:after {
  left: 100%;
}
.green-grad-txt {
  color: #038C73;
  background: linear-gradient(270deg, #6CC47B 0%, #038C73 100%);
  background-clip: none;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
body .wrapper .promo.creditovanie-page .promo-static-info-txt {
  max-width: 660px;
}
body .wrapper main .m-inner .advantages.creditovanie-page {
  padding: 40px 0 60px 0;
}
body .wrapper main .m-inner .advantages.creditovanie-page .advantages-block-item {
  width: calc((100% - 160px)/4);
}
body .wrapper main .m-inner .condidions.creditovanie-page {
  display: flex;
  padding-top: 50px;
}
body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content {
  padding: 20px 10px 10px 60px;
}
body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt {
  display: flex;
  margin: 40px 0 50px 0;
}
body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item {
  padding-left: 35px;
}
body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item:first-child {
  padding-left: 0;
}
body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item span {
  font: 500 16px/19px Gilroy;
  color: #767474;
  margin-bottom: 10px;
}
body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item p {
  font-size: 18px;
}
body .wrapper main .m-inner .docs {
  padding: 50px 0 90px 0;
}
body .wrapper main .m-inner .docs-block {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
body .wrapper main .m-inner .docs-block-item {
  width: calc((100% - 290px)/4);
}
body .wrapper main .m-inner .docs-block-item-img {
  width: 80px;
  height: 80px;
}
body .wrapper main .m-inner .docs-block-item-txt {
  margin-top: 20px;
  font: 300 18px/21px Gilroy;
  color: #262626;
}
body .wrapper main .m-inner .docs-block-item-txt span {
  font: 300 14px/16px Gilroy;
  color: #858F9A;
}
body .wrapper main .m-inner .helping-contacts.creditovanie-page .helping-contacts-txt {
  max-width: 1105px;
  line-height: 24px;
}
@media (max-width: 1499px) {
  body .wrapper .promo.creditovanie-page .promo-static-img {
    width: 670px;
    top: 103px;
    right: -20px;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content {
    padding-left: 30px;
  }
  body .wrapper main .m-inner .docs-block-item {
    width: calc((100% - 240px)/4);
  }
}
@media (max-width: 1239px) {
  body .wrapper .promo.creditovanie-page .promo-static-img {
    right: -120px;
    top: 50px;
  }
  body .wrapper .promo.creditovanie-page .promo-static-info-txt {
    max-width: 470px;
  }
  body .wrapper main .m-inner .advantages.creditovanie-page .advantages-block-item {
    width: calc((100% - 160px)/2);
  }
  body .wrapper main .m-inner .condidions.creditovanie-page {
    padding-top: 0;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-img {
    display: none;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content {
    padding-left: 10px;
  }
  body .wrapper main .m-inner .docs-block {
    text-align: center;
    flex-wrap: wrap;
  }
  body .wrapper main .m-inner .docs-block-item {
    width: calc((100% - 200px)/2);
    margin-top: 40px;
  }
  body .wrapper main .m-inner .docs-block-item:nth-child(-n+2) {
    margin-top: 0;
  }
  body .wrapper main .m-inner .docs-block-item-img {
    margin: 0 auto;
  }
}
@media (max-width: 979px) {
  body .wrapper .promo.creditovanie-page .promo-static-img {
    width: 465px;
    top: 107px;
  }
  body .wrapper main .m-inner .advantages.creditovanie-page {
    padding: 20px 0 30px 0;
  }
  body .wrapper main .m-inner .advantages.creditovanie-page .advantages-block {
    padding: 30px 20px;
  }
  body .wrapper main .m-inner .advantages.creditovanie-page .advantages-block-item {
    width: calc((100% - 60px)/2);
  }
  body .wrapper main .m-inner .advantages.creditovanie-page .advantages-block-item-txt {
    font-size: 16px;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page {
    padding-top: 40px;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content {
    padding: 0;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt {
    margin: 20px 0 30px 0;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item span {
    font: 500 14px/17px Gilroy;
    margin-bottom: 10px;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item p {
    font-size: 16px;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item ul li {
    margin-top: 10px;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item ul li:before {
    width: 6px;
    height: 6px;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .docs-list-item a {
    font-size: 14px;
  }
  body .wrapper main .m-inner .docs {
    padding-bottom: 20px;
  }
  body .wrapper main .m-inner .docs-block {
    margin-top: 20px;
  }
  body .wrapper main .m-inner .docs-block-item {
    width: calc((100% - 50px)/2);
  }
  body .wrapper main .m-inner .docs-block-item-txt {
    font: 300 16px/16px Gilroy;
  }
  body .wrapper main .m-inner .helping-contacts.creditovanie-page .helping-contacts-txt {
    font-size: 14px;
    line-height: 16px;
  }
}
@media (max-width: 759px) {
  body .wrapper .promo.creditovanie-page .promo-static-img {
    top: 90px;
    width: 370px;
    right: -205px;
  }
  body .wrapper .promo.creditovanie-page .promo-static-info h1 {
    font-size: 22px;
  }
  body .wrapper .promo.creditovanie-page .promo-static-info-txt {
    max-width: 200px;
  }
  body .wrapper main .m-inner .advantages.creditovanie-page .advantages-block {
    padding: 30px 10px 30px 20px;
    text-align: start;
    margin-top: 0;
  }
  body .wrapper main .m-inner .advantages.creditovanie-page .advantages-block-item {
    display: flex;
    width: 100%;
    margin-bottom: 30px;
  }
  body .wrapper main .m-inner .advantages.creditovanie-page .advantages-block-item-img {
    flex-shrink: 0;
    margin: 0;
  }
  body .wrapper main .m-inner .advantages.creditovanie-page .advantages-block-item-txt {
    padding-left: 20px;
    font-size: 15px;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt {
    display: block;
    margin-bottom: 40px;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item {
    margin-top: 30px;
    padding-left: 0;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item:first-child {
    margin-top: 0;
  }
  body .wrapper main .m-inner .condidions.creditovanie-page .condidions-content .condidions-txt-item p {
    line-height: 24px;
  }
  body .wrapper main .m-inner .docs-block {
    text-align: start;
    display: block;
  }
  body .wrapper main .m-inner .docs-block-item {
    width: 100%;
    margin-bottom: 15px;
  }
  body .wrapper main .m-inner .docs-block-item:last-child {
    margin-bottom: 0;
  }
  body .wrapper main .m-inner .docs-block-item a {
    display: flex;
    align-items: center;
  }
  body .wrapper main .m-inner .docs-block-item-img {
    margin: 0;
  }
  body .wrapper main .m-inner .docs-block-item-txt {
    font-size: 14px;
    margin-top: 0;
    padding-left: 20px;
  }
}
